Clansys Index.PHP Remote Code Execution Vulnerability

Bugtraq ID: 17660
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 24 2006 12:00AM
Updated: Apr 24 2006 06:31PM
Credit: NukedX is credited with the discovery of this vulnerability.
Vulnerable: Clansys Clansys 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus